/* Home cover, spring sale 2026 */

.home-cover {
	min-height: 430px;
	background-color: #00214b;
	background-image: url('../../../../img/custom/png/spring-sale/bg-1920.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.home-cover__container {
	min-height: inherit;
	padding: 0 20px;
}

.home-cover__inner {
	display: flex;
	flex: 1 0 auto;
	justify-content: center;
	position: relative;
	min-height: inherit;
}

.home-cover__text {
	position: relative;
	width: 600px;
	margin: 75px 12px 75px 0;
	z-index: 1;

	font-weight: 700;
	letter-spacing: 2%;
}

.home-cover__title {
	margin: 0;

	font-family: 'Montserrat', sans-serif !important;
	font-size: 80px;
	line-height: 68px;
	color: #fff;
	font-weight: 800;
}

.home-cover__subtitle {
	width: 100%;
	margin: 15px 0 0 0;
	text-align: left;

	font-family: 'Montserrat', sans-serif !important;
	font-size: 44px;
	line-height: 50px;
	color: #fff;
}

.home-cover__button-wrapper {
	position: relative;
	width: 277px;
	height: 60px;
	margin-top: 38px;
}

.home-cover__button-link {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	max-width: 100%;
	padding: 0;
	border: none;
	border-radius: 5px;
	background: linear-gradient(280.23deg, #843CF2 0%, #7A3DFF 28.27%, #5348FB 100%);
	text-decoration: none;

	font-family: 'Montserrat', sans-serif !important;
	font-size: 20px;
	line-height: 1;
	font-weight: 700;
	letter-spacing: 0.02em;
	color: #fff;
	cursor: pointer;
}

.home-cover__button-link:hover {
	background: linear-gradient(280.23deg, #9352FF 0%, #8A55FF 28.27%, #6A63FF 100%);
	color: #fff;
}

.home-cover__button-tag {
	position: absolute;
	top: -13px;
	right: -47px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 112px;
	height: 26px;
	padding: 0 10px;
	border-radius: 100px;
	background: #fff;
	cursor: default;
	color: #6442ec;
	font-family: 'Inter', sans-serif !important;
	font-size: 15px;
	font-weight: 800;
	line-height: 18px;
}

.home-cover__image {
	width: 454px;
	height: 365px;
	margin-top: 40px;
}

@media screen and (max-width: 1512px) {

	.home-cover {
		background-image: url('../../../../img/custom/png/spring-sale/bg-1512.png');
	}

}

@media screen and (max-width: 1280px) {

	.home-cover__container.container {
		max-width: 1066px;
	}

	.home-cover {
		background-image: url('../../../../img/custom/png/spring-sale/bg-1280.png');
	}

	.home-cover__button-wrapper {
		width: 270px;
	}

	.home-cover__button-tag {
		right: -50px;
	}
}

@media screen and (max-width: 1250px) {

	.home-cover {
		margin-top: 70px;
	}

}

@media screen and (max-width: 1024px) {

	.home-cover__container.container {
		min-height: 760px;
	}

	.home-cover__inner {
		min-height: unset;
		height: 100%;
		flex-direction: column;
		align-items: center;
		justify-content: flex-start;
	}

	.home-cover__text {
		margin: 50px 0 0;
		text-align: center;
		justify-items: center;
		align-items: center;
	}

	.home-cover__subtitle {
		text-align: center;
	}

	.home-cover__button-wrapper {
		justify-content: center;
	}

	.home-cover__image {
		margin: 50px auto 14px auto;
	}

}

@media screen and (max-width: 820px) {

	.home-cover {
		background-image: url('../../../../img/custom/png/spring-sale/bg-820.png');
	}

	.home-cover__text {
		width: 100%;
	}

	.home-cover__button-tag {
		right: -40px;
	}

}

@media screen and (max-width: 580px) {

	.home-cover {
		margin-top: 50px;
	}

	.home-cover__title {
		width: 400px;
	}

}

@media screen and (max-width: 480px) {

	.home-cover__container.container {
		min-height: 430px;
	}

	.home-cover__inner {
		height: 430px;
		margin-top: 50px;
		padding: 0;
	}

	.home-cover__text {
		margin-top: 20px;
	}

	.home-cover__title {
		width: 100%;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 50px;
		line-height: 60px;
	}

	.home-cover__subtitle {
		font-size: 24px;
		line-height: 30px;
		margin-top: 0;
	}

	.home-cover__button-wrapper {
		width: 220px;
		height: 48px;
		margin-top: 24px;
	}

	.home-cover__button {
		font-size: 16px;
		line-height: 24px;
	}

	.home-cover__button-tag {
		width: 89px;
		height: 21px;
		font-size: 12px;
		line-height: 0.9;
		white-space: nowrap;
	}

	.home-cover__image {
		width: 246px;
		margin: 15px auto 7px;
	}

}

@media screen and (max-width: 362px) {

	.home-cover {
		background-image: url('../../../../img/custom/png/spring-sale/bg-360.png');
	}

	.home-cover__subtitle {
		width: 330px;
	}

	.home-cover__image {
		width: 213px;
	}

	.home-cover__button-link {
		font-size: 16px;
	}

}

@media screen and (max-width: 340px) {

	.home-cover__subtitle {
		width: 220px;
	}

}